<ART ID="02875" PID="2418" JID="146" BPAGE="1453" EPAGE="1460" PII="S0217732309028758" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASYMPTOTIC NORMALIZATION COEFFICIENTS FOR <F><SUP>7</SUP><RM>Be</RM>(p, &#x03B3;)<SUP>8</SUP><RM>B</RM></F> FROM RMF CALCULATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHENGBIN</FNM>
<SNM>WANG</SNM>
<EAD>wangchengbin@sinap.ac.cn</EAD>
<X-REF REFID="S0217732309028758AF001"></X-REF>
</AUT>
<AFF ID="S0217732309028758AF001">Shanghai Institute of Applied Physics, Chinese Academy of Sciences, Shanghai 201800, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>TIEKUANG</FNM>
<SNM>DONG</SNM>
<X-REF REFID="S0217732309028758AF002"></X-REF>
</AUT>
<AFF ID="S0217732309028758AF002">Department of Physics, Nanjing University, Nanjing 210093, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Z. Y.</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217732309028758AF003"></X-REF>
</AUT>
<AFF ID="S0217732309028758AF003">Shanghai Institute of Applied Physics, Chinese Academy of Sciences, Shanghai 201800, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>ZHONGZHOU</FNM>
<SNM>REN</SNM>
<X-REF REFID="S0217732309028758AF004"></X-REF>
<X-REF REFID="S0217732309028758AF005"></X-REF>
</AUT>
<AFF ID="S0217732309028758AF004">Department of Physics, Nanjing University, Nanjing 210093, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732309028758AF005">Center of Theoretical Nuclear Physics, National Laboratory of Heavy-Ion Accelerator at Lanzhou, Lanzhou 730000, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 August 2008</RE>
<RV>22 September 2008</RV>
</HIST>
<ABST>
<P>The asymptotic normalization coefficient (ANC) method is used to determine the cross sections of peripheral reactions at astrophysical energies because of existence of the Coulomb barriers. In this paper, we address an estimation of the ANC of <F><SUP>8</SUP><RM>B</RM></F> with its single particle wavefunction obtained within the framework of relativistic mean field (RMF) theory. We test the force parameters used in the RMF theory by comparing the calculated structure properties of <F>A = 7&#x2013;9</F> drip-line nuclei with experimental results. Utilizing the corrected bound wavefunction of <F><SUP>8</SUP><RM>B</RM></F>, the ANC <F><TEX ID="S0217732309028758M001">$C^{2}_{p3/2}=0.404$</TEX></F> is obtained and that indicates the <F>S<INF>17</INF>(0)</F> is 18.07 eV b. Additionally, we find that the root-mean-square (rms) radius for the loosely bound proton in <F><SUP>8</SUP><RM>B</RM></F> is 3.98 fm. This confirms that <F><SUP>8</SUP><RM>B</RM></F> has a proton halo structure.</P>
</ABST>
<KWDG>
<KWD>Cross section</KWD>
<KWD>S-factor</KWD>
<KWD>RMF theory</KWD>
<KWD><F><SUP>7</SUP><RM>Be</RM>(p, &#x03B3;)<SUP>8</SUP><RM>B</RM></F></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.40.Lw</KWD>
<KWD>24.10.-i</KWD>
<KWD>26.65.+t</KWD>
<KWD>25.70.De</KWD>
</KWDG>
</FRONT>
</ART>
